### Method

# EBackend CacheColumnValues free

since: 3.26

#### Declaration [src]

    void
    e_cache_column_values_free (
      ECacheColumnValues* other_columns
    )

#### Description [src]

Frees previously allocated `other_columns` with `e_cache_column_values_new()` or e_cache_column_values_copy().

Available since: 3.26

#### Parameters

`other_columns`

  Type: `ECacheColumnValues`

  An `ECacheColumnValues`.

  The argument can be `NULL`.